Bug 603587 - xjack crashes with SIGFPE with small window
xjack crashes with SIGFPE with small window
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:b58f5617919d2b9cc050edc7d4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-13 20:21 EDT by masa
Modified: 2010-06-15 12:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: xscreensaver-5.11-4.1.fc13.respin1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 13:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.26 KB, text/plain)
2010-06-13 20:21 EDT, masa
no flags Details

  None (edit)
Description masa 2010-06-13 20:21:35 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xjack -root -window-id 0x3201C7F
component: xscreensaver
crash_function: xjack_init
executable: /usr/libexec/xscreensaver/xjack
global_uuid: b58f5617919d2b9cc050edc7d4d7c52818188e0d
kernel: 2.6.33.5-112.fc13.i686.PAE
package: xscreensaver-extras-1:5.11-2.fc13
rating: 4
reason: Process /usr/libexec/xscreensaver/xjack was killed by signal 8 (SIGFPE)
release: Fedora release 13 (Goddard)
Comment 1 masa 2010-06-13 20:21:37 EDT
Created attachment 423718 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-06-14 03:55:52 EDT
Thank you for the report. I think this is fixed in -4.
Comment 3 Fedora Update System 2010-06-14 03:58:04 EDT
xscreensaver-5.11-4.fc13.respin1 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/xscreensaver-5.11-4.fc13.respin1
Comment 4 Fedora Update System 2010-06-14 05:50:38 EDT
xscreensaver-5.11-4.1.fc12.respin1 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xscreensaver-5.11-4.1.fc12.respin1
Comment 5 Fedora Update System 2010-06-14 11:20:03 EDT
xscreensaver-5.11-4.1.fc11.respin1 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xscreensaver-5.11-4.1.fc11.respin1
Comment 6 Fedora Update System 2010-06-14 13:11:35 EDT
xscreensaver-5.11-4.1.fc13.respin1 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-06-14 13:28:14 EDT
xscreensaver-5.11-4.1.fc12.respin1 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-06-15 12:04:53 EDT
xscreensaver-5.11-4.1.fc11.respin1 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.